<?php
/**
 * WebEngine CMS
 * https://webenginecms.org/
 * 
 * @version 1.2.6
 * @author Gabo Development <https://gabodevelop.com/>
 * @copyright (c) 2026 Gabriel Development, All Rights Reserved
 */

if(!isset($_REQUEST['subpage']) || empty($_REQUEST['subpage'])) {
	redirect(1,$_REQUEST['page'].'/'.mconfig('rankings_show_default').'/');
}